<?php
$z[0]=Array("field","漓江鱼头酸笋汤,漓江鱼头酸笋汤",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1）鲢或草鱼头洗净，劈开，挖出牙根，洗净去味。（2）锅中放入猪油，爆姜葱，放入鱼头煎香，当即冲入适量冷水，大火烧开，加入酸笋丝。改文火熬一会儿，见鱼汤变白，调入盐味，淋小磨香油即可食用。特点：酸鲜开胃，解暑消渴，夏日美味。,漓江鱼头酸笋汤,漓江",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","漓江鱼头酸笋汤_兴安特产漓江鱼头酸笋汤",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1）鲢或草鱼头洗净，劈开，挖出牙根，洗净去味。（2）锅中放入猪油，爆姜葱，放入鱼头煎香，当即冲入适量冷水，大开，加入酸。改文火熬一会儿，见鱼汤变白，调入盐味，淋</a>即可食用。特点：酸鲜开胃，解暑消渴，夏日美味。		\n</p><p>　",559,818);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200a912260-2U54.gif",820,906);
$z[7][4]['name']="litpic";

?>